Log In  

I've just bought Voxatron and it looks really cool, but I can't launch either the vox or vox-dyn apps, i have no problem with the pico 8 ones
and yes i have set them to allow to run as exe

Tells me there is no application that can run 'shared library' files

i can run the windows installer on wine and use it fine but i would prefer to use the native version meant for linux

ty

P#82039 2020-09-21 01:46 ( Edited 2020-12-09 04:59)

:: merwok

How are you running voxatron, and what is the exact error message you get?

I am on Debian. I unzipped the zip file, made the files executable ('chmod +x vox vox_dyn'), then I can run them ('./vox_dyn', or a shortcut from a directory that’s on PATH).

P#82117 2020-09-22 16:52

@merwok , I extract the files, right click the vox and vox_dyn files and change their permissions to allow run as a program, i then launch vox or vox_dyn and get this message "Could not display Vox
There is no application installed for "shared libraries" files. Do you want to search for an application to open this file?"

edit:
I have to launch it from a terminal i just found out

P#82132 2020-09-23 01:28 ( Edited 2020-09-23 02:45)
:: merwok

I checked again and it’s not you!

pico8 and pico8_dyn are executables, but vox and vox_dyn are shared libraries! They can be launched from a terminal but not by clicking in a graphical file explorer.

Can you move your post to the bugs category so that @zep sees it?

P#85179 2020-12-09 04:23

thanks for looking into it @merwok, I've changed it into the bugs area aswell

P#85183 2020-12-09 05:04

[Please log in to post a comment]

Follow Lexaloffle:        
Generated 2021-07-29 02:27:25 | 0.028s | Q:14